import { App } from 'vue';
import config from './config';
import UnityIcon from './UnityIcon';
UnityIcon.install = (app: App, options: any = {}) => {
  Object.assign(config.props, options.props);
  app.component('UnityIcon', UnityIcon);
  return app;
};
export default UnityIcon;
